{
    "place": {
        "placenames": "Place names",
        "intro": "- Use current or historical names of places (as in cities). You can also add geographical units like lakes, rivers, seas ...<br>- Use common names (Example: Dessau - not Dessau-Ro\u00dflau).<br>- Enter additives to the name if there are any: \"Halle (Saale)\" or \"Lutherstadt Wittenberg\" instead of \"Halle\" or \"Wittenberg\" respectively.<br>- Do not add districts if possible. If you add a district, please do so using the following format (Example): \"London OT Brixton\".",
        "placename": "Name of place",
        "ortsname_explica": "Enter common names of places. In case of districts, separate the city and the district by the string \"OT\":<br><br>Example 1: London <br>Example 2: Halle (Saale)<br>Example 3: New York OT Brooklyn<br>Example 4: Wales (in this case, add \"UK (Region) in the country line\"<br><br>If nothing else is appropriate, you can also add - e.g. - \"Italy\" as a place.",
        "placetype": "Type of place",
        "ortstyp_explica": "If the place (or building) is <b>NOT<\/b> an existing place where people live (village, city, ...) and is <b>NOT<\/b> a currently existiting political unit (County, Federal state, ...) - Please choose a suitable type.<br><br>For currently existing villages, cities, countries, ... (and in cases of doubt) please leave empty<br><br>If the the place (or building) does not exist any longer, please select \"historic\"",
        "remarks": "Short Remarks",
        "ortanm_explica": "At this place you can enter any hint to help people identify little known places (or buildings). Please keep it brief and concise. These remarks are for internal use only.",
        "no_name": "Please enter a place name",
        "geo_title": "Coordinates",
        "geo_intro": "- You may correct the place name below - but then you have to click on \"Go!\"<br>- Please select place on map with a click.<br>- In the appearing bubble \"Send\/Save\" will appear. Click on it",
        "change_intro": "<b>Attention:<\/b> This modifies information, it does <b>NOT<\/b> change the connection between place\/building and events or objects.",
        "country": "Country",
        "staatsname_explica": "Please provide the name of the country, in which the place (or building) is located. In case the place is in more than one country, please give the political entity comprising all countries.",
        "getty": "TGN (Getty)",
        "getty_explica": "The ID of the place in the Thesaurus of Geographic Names (TGN, Getty).<br>Use the arrow on the right to get the number (new window opens)",
        "geonames": "geonames",
        "geonames_explica": "The ID of the place at geonames.<br>Use the arrow on the right to get the number (new window opens)",
        "coordinates_northsouth": "Coordinates, North-South",
        "nw_explica": "Please use \".\" (dot) a decimal and numbers without \u00b0-symbol",
        "coordinates_westeast": "Coordinates, West-East",
        "zoom_explica": "The zoom used at the map.<br><br>Common values:<br>- Village: 10<br>- Small city: 9<br>- Larger city: 8<br>- Country: 7",
        "status": "Status",
        "delete": "Delete the place",
        "added": "Added a new place",
        "edited": "Updated information on the place",
        "all_objects": "All objects",
        "show_object": "Show object",
        "annotation": "Annotation",
        "add_new_annotation": "Write a new annotation here:",
        "broader": "Broader",
        "narrower": "Narrower",
        "elsewhere": "Elsewhere"
    },
    "geo": {
        "name": "Name",
        "length": "Length",
        "width": "Width",
        "zoom": "Zoom",
        "bottom": "If you want to add a larger geographical entity, then please click somewhere in the middle of it"
    }
}